﻿html, body, menu, ul, ol, li, p, div, form, h1, h2, h3, h4, h5, h6, dl, dt, dd, input { padding: 0; margin: 0; border: 0 }
ul, ol, li { list-style: none outside none; }
/*body { position: relative; -webkit-text-size-adjust: none; font: 14px/1.5 'Microsoft YaHei', '微软雅黑', '\5FAE\8F6F\96C5\9ED1'; color: #333; background: url(../images/body_bg2.png) repeat-x; overflow-x: hidden; }
*/a, a:visited { text-decoration: none; color: #333; outline: none; cursor: pointer; }
a:hover { color: #000; }
img { vertical-align: top; display: inline-block; border: none; }
.btn { display: inline-block; vertical-align: middle }
.fl { float: left; }
.fr { float: right; }
.fw { font-weight: bold; }
.clear { content: ''; clear: both; display: block; height: 0; visibility: hidden; line-height: 0; zoom: 1; }
.arial { font-family: 'arial'; }
.ft24 { font-size: 24px; }
.ft18 { font-size: 18px; }
.ft14 { font-size: 14px; }
.ft12 { font-size: 12px; }
a.a-red, a.a-red:visited { color: #e60012; }
a.a-red:hover { color: #d38d00; }
.ft-red { color: #e60012; }
* html, * html body {background-attachment: fixed; }
/*新增更换内容*/
.caption { font-size: 24px; height:32px; overflow: hidden; padding-top:7px; }
.caption2 { border-bottom: 1px dashed #dcdcdc; position: relative; }
span.guanzhu { display: block; width: 130px; position: absolute; bottom: 3px; right: 0; color: #666; font-size: 14px; }
i.cap-icon { display: block; width: 24px; height: 24px; float: left; background: #f4ac2e; margin: 6px 8px 0 0; overflow: hidden; }
.cap-en { font-size: 14px; color: #a0a0a0; }
.wrap-3 { width: 970px; height: 462px; border: 1px solid #e5e5e5; margin: 0 auto; padding: 15px 14px 0; overflow: hidden; }
.zj-l { width: 718px; height: 100%; overflow: hidden; }
.person { height: 313px; width: 630px; padding: 21px 0; position: relative; margin: 0 auto; overflow: hidden; }
.expert span.prev, .expert span.next { top: 215px; }
span.prev, span.next { display: block; position: absolute; width: 25px; height: 44px; background: no-repeat; overflow: hidden; cursor: pointer; z-index: 100; }
span.prev { background-position: -191px top; top: 125px; left: 0; }
span.next { background-position: -216px top; top: 125px; right: 0; }
.person ul { height: 302px; position: absolute; }
.person li { width: 630px; height: 302px; float: left; position: relative; }
.person li img { float: left; margin-right: 22px; }
.person li h3 { font-size: 18px; font-weight: bold; height: 56px; padding-top: 38px; color: #333; }
.zj-r { width: 214px; overflow: hidden; position: relative; z-index: 0; }
.them { height: 335px; margin-top: -9px; }
.them li { border-bottom: 1px dashed #dcdcdc;width:202px; height: 78px; position: relative; }
.th-wrap { height: 63px; padding-top: 15px; position: absolute; top: 0; left: 0; }
.them li img { float: left; margin: 0 16px 10px 0; }
span.th-name { font-size: 12px; color: #969696; display: block; padding-left: 3px; float: left; margin-top: -4px; }
span.th-des { float: left; display: block; width: 130px; line-height: 18px; text-align:left; }
.th-info { width: 127px; height: 73px; position: absolute; top: 27px; _top: 25px; left: 58px; background: no-repeat; font-size: 12px; padding: 10px 11px 0 13px; z-index: 10; display: none; overflow: hidden; }
.th-info.hoverImg{background: no-repeat;}
.picMarquee-top1{ margin:0 auto;overflow:hidden; position:relative; height:295px; }
 		.picMarquee-top1 .bd{}
		.picMarquee-top1 .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-top1 .bd ul li{ text-align:center; zoom:1; }
		.picMarquee-top1 .bd ul li .pic{ text-align:center; }
		.picMarquee-top1 .bd ul li .pic img{ width:180px; height:90px; display:block; padding:2px; border:1px solid #ccc; }
		.picMarquee-top1 .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-top1 .bd ul li .title{ line-height:24px;   }
.picMarquee-top2{ margin:0 auto;overflow:hidden; position:relative; height:295px; }
 		.picMarquee-top2 .bd{}
		.picMarquee-top2 .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-top2 .bd ul li{ text-align:center; zoom:1; }
		.picMarquee-top2 .bd ul li .pic{ text-align:center; }
		.picMarquee-top2 .bd ul li .pic img{ width:180px; height:90px; display:block; padding:2px; border:1px solid #ccc; }
		.picMarquee-top2 .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-top2 .bd ul li .title{ line-height:24px;   }
.picMarquee-top3{ margin:0 auto;overflow:hidden; position:relative; height:295px; }
 		.picMarquee-top3 .bd{}
		.picMarquee-top3 .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-top3 .bd ul li{ text-align:center; zoom:1; }
		.picMarquee-top3 .bd ul li .pic{ text-align:center; }
		.picMarquee-top3 .bd ul li .pic img{ width:180px; height:90px; display:block; padding:2px; border:1px solid #ccc; }
		.picMarquee-top3 .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-top3 .bd ul li .title{ line-height:24px;   }
		
.picMarquee-top4{ margin:0 auto;overflow:hidden; position:relative; height:295px; }
 		.picMarquee-top4 .bd{}
		.picMarquee-top4 .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-top4 .bd ul li{ text-align:center; zoom:1; }
		.picMarquee-top4 .bd ul li .pic{ text-align:center; }
		.picMarquee-top4 .bd ul li .pic img{ width:180px; height:90px; display:block; padding:2px; border:1px solid #ccc; }
		.picMarquee-top4 .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-top4 .bd ul li .title{ line-height:24px;   }				

.picMarquee-top5{ margin:0 auto;overflow:hidden; position:relative; height:295px; }
 		.picMarquee-top5 .bd{}
		.picMarquee-top5 .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-top5 .bd ul li{ text-align:center; zoom:1; }
		.picMarquee-top5 .bd ul li .pic{ text-align:center; }
		.picMarquee-top5 .bd ul li .pic img{ width:180px; height:90px; display:block; padding:2px; border:1px solid #ccc; }
		.picMarquee-top5 .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-top5 .bd ul li .title{ line-height:24px;   }

		
.picMarquee-top6{ margin:0 auto;overflow:hidden; position:relative; height:295px; }
 		.picMarquee-top6 .bd{}
		.picMarquee-top6 .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-top6 .bd ul li{ text-align:center; zoom:1; }
		.picMarquee-top6 .bd ul li .pic{ text-align:center; }
		.picMarquee-top6 .bd ul li .pic img{ width:180px; height:90px; display:block; padding:2px; border:1px solid #ccc; }
		.picMarquee-top6 .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-top6 .bd ul li .title{ line-height:24px;   }
.picMarquee-top7{ margin:0 auto;overflow:hidden; position:relative; height:295px; }
 		.picMarquee-top7 .bd{}
		.picMarquee-top7 .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-top7 .bd ul li{ text-align:center; zoom:1; }
		.picMarquee-top7 .bd ul li .pic{ text-align:center; }
		.picMarquee-top7 .bd ul li .pic img{ width:180px; height:90px; display:block; padding:2px; border:1px solid #ccc; }
		.picMarquee-top7 .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-top7 .bd ul li .title{ line-height:24px;   }

.picMarquee-top8{ margin:0 auto;overflow:hidden; position:relative; height:295px; }
 		.picMarquee-top8 .bd{}
		.picMarquee-top8 .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-top8 .bd ul li{ text-align:center; zoom:1; }
		.picMarquee-top8 .bd ul li .pic{ text-align:center; }
		.picMarquee-top8 .bd ul li .pic img{ width:180px; height:90px; display:block; padding:2px; border:1px solid #ccc; }
		.picMarquee-top8 .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-top8 .bd ul li .title{ line-height:24px;   }
		
.picMarquee-top9{ margin:0 auto;overflow:hidden; position:relative; height:295px; }
 		.picMarquee-top9 .bd{}
		.picMarquee-top9 .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-top9 .bd ul li{ text-align:center; zoom:1; }
		.picMarquee-top9 .bd ul li .pic{ text-align:center; }
		.picMarquee-top9 .bd ul li .pic img{ width:180px; height:90px; display:block; padding:2px; border:1px solid #ccc; }
		.picMarquee-top9 .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-top9 .bd ul li .title{ line-height:24px;   }
		
.picMarquee-top10{ margin:0 auto;overflow:hidden; position:relative; height:295px; }
 		.picMarquee-top10 .bd{}
		.picMarquee-top10 .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-top10 .bd ul li{ text-align:center; zoom:1; }
		.picMarquee-top10 .bd ul li .pic{ text-align:center; }
		.picMarquee-top10 .bd ul li .pic img{ width:180px; height:90px; display:block; padding:2px; border:1px solid #ccc; }
		.picMarquee-top10 .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-top10 .bd ul li .title{ line-height:24px;   }
		
.picMarquee-top11{ margin:0 auto;overflow:hidden; position:relative; height:295px; }
 		.picMarquee-top11 .bd{}
		.picMarquee-top11 .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-top11 .bd ul li{ text-align:center; zoom:1; }
		.picMarquee-top11 .bd ul li .pic{ text-align:center; }
		.picMarquee-top11 .bd ul li .pic img{ width:180px; height:90px; display:block; padding:2px; border:1px solid #ccc; }
		.picMarquee-top11 .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-top11 .bd ul li .title{ line-height:24px;   }
		
.picMarquee-top12{ margin:0 auto;overflow:hidden; position:relative; height:295px; }
 		.picMarquee-top12 .bd{}
		.picMarquee-top12 .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-top12 .bd ul li{ text-align:center; zoom:1; }
		.picMarquee-top12 .bd ul li .pic{ text-align:center; }
		.picMarquee-top12 .bd ul li .pic img{ width:180px; height:90px; display:block; padding:2px; border:1px solid #ccc; }
		.picMarquee-top12 .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-top12 .bd ul li .title{ line-height:24px;   }	
.cont-6 span { display: block;
    float: left;
    margin-left: 28px;}
.cont-6 {margin-top:10px;}